02:27
09 maart 2021

‘PGP-encryptie e-mails kwetsbaar door beveiligingslek’

‘PGP-encryptie e-mails kwetsbaar door beveiligingslek’

De PGP-encryptie die vaak wordt gebruikt om e-mails beveiligd te versturen, zou kwetsbaar zijn door een breed beveiligingslek.

Dat concluderen beveiligingsonderzoekers op Twitter.

Op dinsdag wordt een verslag gepubliceerd waarin de kwetsbaarheid wordt omschreven, maar belangenorganisatie Electronic Frontier Foundation (EFF) heeft het lek al ingezien en waarschuwt gebruikers om zo spoedig mogelijk te stoppen met het gebruik van PGP.

Lees verder via nu.nl

Geef een reactie

Het e-mailadres wordt niet gepubliceerd. Vereiste velden zijn gemarkeerd met *